@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 安全を守る取り組み
/
==========================================================/*/
#sfd-tecrr{


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



#sec01_01 img,
#sec01_02 img{
	width: min(100%,800px);
	height:auto;
}



#sec01_03 img{
	width: min(100%,400px);
	height:auto;
}

#sec01_03 figcaption{
	font-weight:600;
	margin-bottom:0.5em;
}


#sec01_04 .img_box{
	margin-top:1em;
}

#sec01_04 dt{
	font-weight:600;
}
#sec01_04 dd{
	padding-left:1em;
}

#sec01_04 dd + dt{
	margin-top:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sfd-tecrr #sec01_04 .img_box{
		flex-wrap: wrap;
		flex-direction:initial;
	}

	#sec01_04 dd{
		padding-left:0;
	}

	#sfd-tecrr #sec01_04 .img_box > figure{
		width:calc(50% - var(--mgn-m));
	}

	#sfd-tecrr #sec01_04 .img_box > figure > figcaption{
		font-size: var(--txt-s);
		line-height:155%;
	}

}
